-- Revert postgis-vlci-vlci2:v_migrations/1582.cdm_ciutat-borrar-bicis-coches-datos-anomalos from pg

BEGIN;

INSERT INTO t_f_text_kpi_trafico_y_bicis 	
 (recvtime,fiwareservicepath,entityid,entitytype,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-08-22','X','939','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2022-03-21 05:14:05.148+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2022-03-20','D','43','Carrer Colon','Carrer Colon','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-04-27','J','270','Xàtiva','Xàtiva','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2017-11-28','M','1545','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2021-11-13 04:28:10.421+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-11-12','V','12832','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-01-22','D','3744','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-08-24','V','953','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2021-01-18 10:00:00+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2020-11-15','D','29356','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-04-16','S','2','Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2019-12-25','X','1','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.045957+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2017-10-23','L','692575','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','Accés a Arxiduc Carles pel Camí nou de Picanya','Vehiculos','Vehicles'),
	 ('2021-12-13 05:14:06.65+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2021-12-12','D','2','Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletes'),
	 ('2022-05-02 05:14:05.124+02','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2022-05-01','D','43','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-05-04','X','2','Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-09-24','D','0','Carrer Colon','Carrer Colon','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2019-12-25','X','2','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2017-11-24','V','17056','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2023-02-06 05:14:05.636+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2023-02-05','D','0','Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-08-23','J','940','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-03-21','M','0','Carrer Colon','Carrer Colon','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-05-09','L','2','Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletes'),
	 ('2021-01-18 10:00:00+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2020-11-23','L','8638','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2022-02-06 05:14:11.646+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-02-05','S','44','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2021-11-13 04:28:10.503+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-11-12','V','12302','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','Gran Via del Marqués del Túria','Vehiculos','Vehicles'),
	 ('2022-02-07 07:39:57.85+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-02-06','D','2','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-01-20','V','3741','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-08-25','S','749','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-05-07','S','2','Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.517349+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2019-09-21','S','2','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2019-12-25','X','0','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-04-17','D','3','Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletes'),
	 ('2021-01-18 10:00:00+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2020-11-13','V','37584','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2017-11-25','S','10878','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2017-11-23','J','26625','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2021-12-12 05:14:05.526+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2021-12-11','S','2','Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2020-06-24','X','5','Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-03-31','S','4','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-09-23','S','244','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2019-12-25','X','117','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2018-04-04','X','14310','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2017-09-23','S','10047','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','Gran Via del Marqués del Túria','Vehiculos','Vehicles'),
	 ('2022-03-21 05:14:05.609+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2022-03-20','D','38','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2021-11-13 05:14:05.25+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2021-11-12','V','330','Pont del real','Pont del real','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.517349+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2019-09-15','D','157','Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-01-23','L','3939','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2019-12-25','X','95','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','Av. Dr. Peset Aleixandre','Vehiculos','Vehicles'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2017-09-23','S','6667','Av. de Peris i Valero [Entre Ausiàs March i Sapadors]','Av. de Peris i Valero','Vehiculos','Vehicles'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2020-06-22','L','400','Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletes'),
	 ('2023-02-05 05:14:05.77+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2023-02-04','S','212','Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletes'),
	 ('2021-11-13 04:28:10.382+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-11-12','V','11515','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','Av. Dr. Peset Aleixandre','Vehiculos','Vehicles'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-03-21','M','2','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2022-03-21 05:14:05.73+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2022-03-20','D','32','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-04-17','D','2','Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-03-28','X','7','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2020-06-23','M','47','Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.517349+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2019-10-08','M','4728','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2019-12-25','X','1','Carrer Colon','Carrer Colon','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-01-17','M','47','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-04-27','J','210','Carrer Colon','Carrer Colon','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-04-27','J','167','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-03-30','V','29','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-05-01','D','44','Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-08-15','X','2','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-03-21','M','0','Xàtiva','Xàtiva','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-11-03','J','14204','Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2021-08-25','X','13651','Carrer Colon','Carrer Colon','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-02-17','V','37','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2021-04-19 00:00:14.336+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2021-04-18','D','204','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2021-11-13 05:14:04.991+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2021-11-12','V','774','Pont de les arts','Pont de les arts','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-09-23','S','221','Carrer Colon','Carrer Colon','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-09-24','D','2','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-01-21','S','3732','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.517349+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2019-09-22','D','2','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-09-24','D','0','Xàtiva','Xàtiva','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-03-27','M','794','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-03-21','M','2','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2021-11-13 05:14:04.912+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2021-11-12','V','543','Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletes'),
	 ('2021-11-13 05:14:04.949+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2021-11-12','V','626','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2019-12-25','X','380','Av. de Peris i Valero [Entre Ausiàs March i Sapadors]','Av. de Peris i Valero','Vehiculos','Vehicles'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-05-08','D','2','Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-01-17','M','96','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-04-16','S','1','Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletes'),
	 ('2021-11-13 04:28:10.3+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-11-12','V','7674','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','Av. Blasco Ibáñez','Vehiculos','Vehicles'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-09-24','D','0','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2017-09-23','S','7436','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','Gran Via de Ferran el Catòlic','Vehiculos','Vehicles'),
	 ('2022-03-21 05:14:05.8+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-03-20','D','31','Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.517349+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2019-09-14','S','55','Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletes'),
	 ('2021-01-18 10:00:00+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2020-11-14','S','39696','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-05-01','D','25','Pont del real','Pont del real','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-09-24','D','2','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-11-04','V','10187','Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2017-09-23','S','5715','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','Av. Blasco Ibáñez','Vehiculos','Vehicles'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-03-29','J','224','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2021-01-18 10:00:00+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2020-09-30','X','4709','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2017-09-23','S','7282','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','Av. Dr. Peset Aleixandre','Vehiculos','Vehicles'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-04-27','J','113','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2022-05-02 05:14:06.47+02','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2022-05-01','D','15','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-01-24','M','3741','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-04-03','M','1','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-05-06','V','2','Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-08-21','M','926','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2021-01-18 10:00:00+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2020-11-17','M','19577','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-09-23','S','188','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2017-11-27','L','14120','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-01-26','J','0','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-05-05','J','1','Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-01-25','X','120','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2020-04-30','J','3001','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-09-23','S','293','Xàtiva','Xàtiva','Bicicletas','Bicicletes'),
	 ('2021-11-13 04:28:10.539+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-11-12','V','8099','Av. de Peris i Valero [Entre Ausiàs March i Sapadors]','Av. de Peris i Valero','Vehiculos','Vehicles'),
	 ('2022-03-21 05:14:05.829+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-03-20','D','58','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-04-27','J','218','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2021-01-18 10:00:00+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2020-11-16','L','40068','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-01-18','X','1248','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-05-01','D','36','Pont de fusta','Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-03-21','M','0','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2021-11-13 05:14:05.95+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2021-11-12','V','573','Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2019-12-25','X','475','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','Gran Via del Marqués del Túria','Vehiculos','Vehicles'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-01-19','J','1455','Guillem de Castro','Guillem de Castro','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-04-01','D','9','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2019-12-25','X','1','Xàtiva','Xàtiva','Bicicletas','Bicicletes'),
	 ('2021-11-13 05:14:05.58+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2021-11-12','V','658','Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletes'),
	 ('2021-11-13 04:28:10.471+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2021-11-12','V','9459','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','Gran Via de Ferran el Catòlic','Vehiculos','Vehicles'),
	 ('2022-03-21 05:14:05.921+01','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-03-20','D','20','Pont del real','Pont del real','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2017-09-23','S','116','Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2019-12-25','X','268','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','Av. Blasco Ibáñez','Vehiculos','Vehicles'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-04-15','V','78','Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletes'),
	 ('2022-05-02 05:14:05.34+02','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2022-05-01','D','47','Carrer Colon','Carrer Colon','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2019-12-25','X','108','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','Gran Via de Ferran el Catòlic','Vehiculos','Vehicles'),
	 ('2023-03-28 12:00:00+02','/trafico','Kpi-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','2022-04-15','V','23','Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:18.883939+01','/trafico','Kpi-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','2018-04-02','L','13','Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletes'),
	 ('2023-03-22 13:03:17.765289+01','/trafico','Kpi-Accesos-Vias-Coches','KeyPerformanceIndicator','2017-11-26','D','8731','Av. de Giorgeta [Entre Sant Vicent i Jesús]','Av. de Giorgeta','Vehiculos','Vehicles'),
	 ('2023-03-23 13:03:17.765289+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2017-10-22','D','226661','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','Accés a Arxiduc Carles pel Camí nou de Picanya','Vehiculos','Vehicles'),
	 ('2023-03-23 13:03:17.765290+01','/trafico','Kpi-Accesos-Ciudad-Coches','KeyPerformanceIndicator','2017-10-24','M','410886','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','Accés a Arxiduc Carles pel Camí nou de Picanya','Vehiculos','Vehicles'),
	 ;


COMMIT;
